Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54S

D-Link DGS-3130-54S/SI Комутатор
SKU: DGS-3130-54S/SI

D-Link DGS-3130-54S, Gözetilmiş, L3, Raf montajı

Кількість портів USB 2.0
1
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-3130-54S/SI Комутатор

Кількість портів USB 2.0
1
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Кількість портів USB 2.0

1

Кількість портів USB 2.0

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Список контролю доступу Acl Вхід
2048
Список контролю доступу Acl Правила
2048
Список контролю доступу Acl Вихід
512
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Кількість портів USB 2.0
1
Оптоволокне З'єднання
SFP, SFP+
Підключення живлення
Кількість портів USB 2.0
1
Швидкість подачі
161 Mpps
Діапазон MTBF
520861 Годин
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Захист циклу
Так
Безпека
CB, cUL, BSMI, CCC
Підтримується алгоритм безпеки
SNMP, SNMPv3, SSH-2, SSL/TLS
Захист аромату
Так
Підтримка SSH/SSL
Так
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Блок Поживлення
AC
Максимальне споживання енергії
Резервний блок живлення
Так
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
9000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Фізичні зовнішні блоки пам'яті
9
Одиниці віртуальної пам'яті
32
Діапазон температур зберігання Цельсія
Протокол надмірності віртуального маршрутизатора Vrrp
Так
Рівень шуму
54 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Сумісний HS-код системи
85176990
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
216 Gbit/s
Кількість слотів для модулів SFP
Кількість вентиляторів
5 fan(lar)
Вага картону
20,7 kg
Кількість на картон
3 шт.
Ширина картону
37,4 cm
Чиста вага картону
19 kg
Довжина картону
46,8 cm
Висота транспортної коробки
62,6 cm
Коробок на палету Море
18 шт.
Коробок на палете Повітря
18 шт.
Кількість на палеті морське
54 шт.
Кількість на палеті повітряне
54 шт.
Брутто-вага на палеті морське
389,8 kg
Брутто-вага на палеті повітряне
389,8 kg
Ширина палети
122 cm
Довжина
102 cm
Висота море
2,01 m
Висота повітря
2,01 m
Посібник швидкого старту
Так
Глибина упаковки
595 mm
Ширина упаковки
450 mm
Висота упаковки
118 mm
Кеш пакунку
Вага пакунку
6,32 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-3130-54S
GTIN EAN UPC
0790069435317,
Категорія
Мережеві комутатори
Інструкція з використання
Так
Бренд
D-Link
Назва продукту
DGS-3130-54S
Серія продукту
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, US, UA, AU, WW, TH, ZA, CA, NZ, FI, SK, CZ, BG
Дата додавання до системи
2018-09-16
Дата виробництва
Код продукту
DGS-3130-54S/SI
Запобігання атакам DoS
Так
Протокол реєстрації VLAN Garp Gvrp
Так
Блокування Head Of Line Hol
Так
Відведення тепла
446,99 BTU/s
Стекуваний
Так
Алгоритми планування черг
SP, WRR+SP, Weighted Round Robin (WRR)
Підтримка MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Підтримка мультикасту
Так
Функції віртуальної LAN
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
Так
Журнал подій системи
Так
Підтримка SSH SSL
Так
Telnet
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Протокол маршрутизації
RIP
D-Link DGS-3130-54S/SI Комутатор